require( "scripts/style.lua" );

Page1BottomTextFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

Page2TitleFont = {
	oldsansblackFont,
	30,
	Color(153,0,0,255),
};

TasksFont = {
	oldsansblackFont,
	15,
	Color(0,0,0,255),
};

NewTasksFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

DayFont = {
	oldsansblackFont,
	55,
	Color(0,0,0,255),
};


MakeDialog
{
	Bitmap
	{
align=kHAlignLeft + kVAlignTop,
		name = "bg",
		image = "gui/nanny_guide/common/back",
		x = 0,
		y = 0,
		alpha = 0.99,
	},
	Bitmap
	{
align=kHAlignLeft + kVAlignTop,
		name = "bg",
		image = "gui/nanny_guide/common/nanny_manual",
		x = 0,
		y = 0,
		alpha = 0.99,
		Bitmap
		{
			name = "title",
			image = "gui/nanny_guide/common/title",
			x = 529,
			y = 171,
			scale = 1.00,
			SetStyle(DialogBodyText),
			Text
			{
				name = "title",
				label = "ngf1d2title",
				x = 25,
				y = 13,
				w = 280,
				h = 45,
				font = Page2TitleFont,
				flags = kHAlignCenter+kVAlignCenter,
			}
		},
		--[[
		Button
		{
			name = "ok",
			x = 761,
			y = 703,
			graphics = BigButtonGraphics,
			MenuButtonLabel(0,0,255,56, "ok", oldsansblackFont, 20, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255)),
			close = true,
		},
		--]]
		Button
		{
align=kHAlignLeft + kVAlignTop,
			name = "ok",
			x = 0,
			y = 0,
			w = 1024,
			h = 768,
			--graphics = BigButtonGraphics,
			--MenuButtonLabel(0,0,255,56, "ok", oldsansblackFont, 20, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255)),
			close = true,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "page1bottomtxt",
			label = "ngf1d2p1bt",
			x = 163,
			y = 537,
			w = 250,
			h = 139,
			font = Page1BottomTextFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		Bitmap
		{
			name = "photo",
			image = "gui/nanny_guide/family1/day2/amanda",
			x = 176,
			y = 193,
			scale = 1.00
		},
		SetStyle(DialogBodyText),
		Bitmap
		{
			name = "newtask",
			image = "gui/nanny_guide/common/new",
			x = 782,
			y = 93,
			scale = 1.00,
			Text
			{
				name = "newtasktxt",
				label = "newtasktxt",
				x = 53,
				y = 38,
				w = 100,
				h = 82,
				font = NewTasksFont,
				flags = kHAlignCenter+kVAlignCenter,
			},
		},
		SetStyle(DialogBodyText),
		Bitmap
		{
			name = "figure1",
			image = "gui/nanny_guide/family1/day2/yellow_glow",
			x = 625,
			y = 295,
			scale = 1.00
		},
		Bitmap
		{
			name = "figure2",
			image = "gui/nanny_guide/family1/day2/arrow_box",
			x = 630,
			y = 527,
			scale = 1.00
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "text1",
			label = "ngf1d2text1",
			x = 572,
			y = 121,
			w = 220,
			h = 49,
			font = TasksFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "text2",
			label = "ngf1d2text2",
			x = 572,
			y = 260,
			w = 371,
			h = 29,
			font = TasksFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "text3",
			label = "ngf1d2text3",
			x = 576,
			y = 505,
			w = 363,
			h = 31,
			font = TasksFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "clickanywhere",
			label = "clickanywhere",
			x = 666,
			y = 729,
			w = 411,
			h = 22,
			font = {
				oldsansblackFont,
				20,
				Color(255,255,255,255),
			};
			flags = kHAlignLeft+kVAlignTop,
		}
	}
}
